# Configuration file

####################
# biomegroups
####################

biomegroups {
    S:BEACH <MushroomIslandShore:Tropics>
    S:COLD <Alps:Alps Forest:Arctic:Cold Taiga:Cold Taiga Hills:Frost Forest:Glacier:Ice Plains:Maple Woods:Taiga:TaigaHills:Tundra>
    S:CONIFEROUS <Boreal Forest:Cold Taiga:Cold Taiga Hills:Redwood Forest:Shield:Spruce Woods:Taiga:TaigaHills:Temperate Rainforest>
    S:DEAD <Arctic:Bog:Fen:Glacier:Ominous Woods:Silkglades:Sludgepit:Steppe:Thicket:Tundra:Wasteland>
    S:DENSE <Bamboo Forest:Boreal Forest:Grove:Jade Cliffs:Jungle:JungleHills:Rainforest:Redwood Forest:Roofed Forest:Sacred Springs:Seasonal Forest:Spruce Woods:Thicket:Tropical Rainforest:Wetland:Woodland>
    S:DESERT <>
    S:DRY <Brushland:Canyon:Canyon Ravine:Desert:DesertHills:Dry River:Heathland:Hell:Lush Desert:Mountain:Outback:Polar Chasm:Prairie:Shrubland:Spectral Garden:Steppe:Thicket:Tundra:Volcano:Woodland>
    S:END <>
    S:FOREST <Alps Forest:Bamboo Forest:Birch Forest:Birch Forest Hills:Bog:Boreal Forest:Cherry Blossom Grove:Cold Taiga:Cold Taiga Hills:Fen:Forest:ForestHills:Frost Forest:Fungi Forest:Grove:Jade Cliffs:Kelp Forest:Mangrove:Maple Woods:Meadow:Meadow Forest:Mountain:Mystic Grove:Ominous Woods:Orchard:Rainforest:Redwood Forest:Roofed Forest:Sacred Springs:Seasonal Forest:Shield:Silkglades:Sludgepit:Spruce Woods:Taiga:TaigaHills:Temperate Rainforest:Thicket:Wetland:Woodland>
    S:FROZEN <>
    S:HILLS <Birch Forest Hills:Canyon:Canyon Ravine:Cold Taiga Hills:DesertHills:Extreme Hills:ForestHills:Glacier:Grassland:Highland:JungleHills:Moor:Rainforest:TaigaHills:Temperate Rainforest>
    S:HOT <Brushland:Canyon:Canyon Ravine:Desert:DesertHills:Dry River:Eucalyptus Forest:Hell:Jungle:JungleHills:Lush Desert:Outback:Polar Chasm:Savanna:Savanna Plateau:Spectral Garden:Steppe:Tropical Rainforest:Volcano:Xeric Shrubland>
    S:JUNGLE <Bamboo Forest:Jungle:JungleHills:Rainforest:Tropical Rainforest:Tropics:Undergarden>
    S:LUSH <Bamboo Forest:Bayou:Boreal Forest:Cherry Blossom Grove:Flower Field:Fungi Forest:Garden:Grassland:Grove:Lavender Fields:Lush Desert:Lush Swamp:Mangrove:Marsh:Meadow:Meadow Forest:Mystic Grove:Orchard:Rainforest:Sacred Springs:Seasonal Forest:Spruce Woods:Temperate Rainforest:Tropical Rainforest:Tropics:Wetland>
    S:MAGICAL <Cherry Blossom Grove:Fungi Forest:Garden:Mystic Grove:Ominous Woods:Sacred Springs>
    S:MESA <Mesa:Mesa Plateau:Mesa Plateau F>
    S:MOUNTAIN <Alps:Alps Forest:Canyon:Extreme Hills:Extreme Hills Edge:Highland:Jade Cliffs:Mountain:Sacred Springs:Volcano>
    S:MUSHROOM <Fungi Forest:MushroomIsland:MushroomIslandShore>
    S:NETHER <Boneyard:Hell:Phantasmagoric Inferno:Undergarden:Visceral Heap>
    S:OCEAN <Bayou:Coral Reef:Kelp Forest:Lush Swamp:Mangrove:Marsh:Ocean:Shield:Tropics>
    S:PLAINS <Brushland:Chaparral:Dry River:Eucalyptus Forest:Flower Field:Garden:Grassland:Grove:Heathland:Land of Lakes:Lavender Fields:Lush River:Meadow:Meadow Forest:Orchard:Origin Valley:Outback:Plains:Polar Chasm:Prairie:Savanna:Savanna Plateau:Seasonal Forest Clearing:Shrubland:Spectral Garden:Steppe:Thicket:Xeric Shrubland>
    S:RIVER <Bayou:Coral Reef:Kelp Forest:Lush River:Lush Swamp:Mangrove:Marsh:River:Shield:Tropics>
    S:SANDY <Canyon:Canyon Ravine:Desert:DesertHills:Dry River:Lush Desert:Mesa:Mesa Plateau:Mesa Plateau F:Outback:Steppe:Xeric Shrubland>
    S:SAVANNA <Brushland:Heathland:Lush Desert:Outback:Polar Chasm:Savanna:Savanna Plateau:Spectral Garden:Steppe>
    S:SNOWY <Alps:Alps Forest:Arctic:Cold Taiga:Cold Taiga Hills:Frost Forest:Glacier:Ice Plains>
    S:SPARSE <Canyon:Chaparral:Frost Forest:Grassland:Highland:Lavender Fields:Marsh:Mesa Plateau F:Moor:Orchard:Prairie:Savanna:Savanna Plateau:Shrubland:Steppe:Tundra:Wasteland>
    S:SPOOKY <Boneyard:Ominous Woods:Phantasmagoric Inferno:Roofed Forest:Silkglades:Sludgepit:Undergarden:Visceral Heap:Wasteland>
    S:SWAMP <Bayou:Bog:Fen:Fungi Forest:Grassland:Lush Swamp:Marsh:Moor:Ominous Woods:Silkglades:Sludgepit:Swampland:Wetland>
    S:WASTELAND <Arctic:Boneyard:Ice Plains:Sludgepit:Tundra:Volcano:Wasteland>
    S:WATER <>
    S:WET <Bayou:Bog:Eucalyptus Forest:Fen:Fungi Forest:Jungle:JungleHills:Land of Lakes:Lush Swamp:Mangrove:Marsh:Moor:Mystic Grove:Rainforest:Sacred Springs:Shield:Sludgepit:Swampland:Temperate Rainforest:Tropical Rainforest:Tropics:Wetland>
}


